Subject: [Mip6] Re: [Mip4] tying flow movement to MIP RE: [Mipshop] Minutes of Multiple Lin k Flows BAR BOF

From: Henrik Levkowetz <[email-masked]>
Date: Tue, 18 Nov 2003 12:32:15 +0100

Monday 17 November 2003, Hesham wrote:

> => Sure, I'm not sure what "less general" means though. 

I was refering back to what I wrote earlier in this thread:

"The cost of this solution is in having to do re-registration of multiple
sessions when you move, but such a cost is already implicit in the fact
that with multiple connections through different connection media you
have to be able to handle each media individually, whether it is by
separate sessions or by filter adaptations.  But I believe completely
separate sessions will adapt better to any other non-movement-specific
solution to multihoming that may appear."

	Henrik